Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
PUT
/profiles/{profile_id}/page_groups/{page_group_id}/assignments
curl \
--request PUT 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/page_groups/{page_group_id}/assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"user_id": 161239,
"can_view": false
},
{
"user_id": 161242,
"can_view": false
}
]'
Request examples
Example1
[
{
"user_id": 161239,
"can_view": false
},
{
"user_id": 161242,
"can_view": false
}
]
{
"can_view": false
}
Response examples (200)
[
{
"user_id": 161239
},
{
"user_id": 161242
}
]